/* Sticky footer styles
-------------------------------------------------- */
@font-face {
    font-family: 'Mirandolina';
    src: url('../fonts/Mirandolina.eot?') format('eot'), 
         url('../fonts/Mirandolina.woff') format('woff'), 
         url('../fonts/Mirandolina.ttf')  format('truetype'),
         url('../fonts/Mirandolina.#svgFontName') format('svg');
    }
@font-face {
    font-family: 'Mirandolina Bold Regular';
	font-weight:	bold;
    src: url('../fonts/Mirandolina-Bold-Regular.eot?') format('eot'), 
         url('../fonts/Mirandolina-Bold-Regular.woff') format('woff'), 
         url('../fonts/Mirandolina-Bold-Regular')  format('truetype'),
         url('../fonts/Mirandolina-Bold-Regular.#svgFontName') format('svg');
    }


html {
  position: relative;
  min-height: 100%;

}
body {
  /* Margin bottom by footer height */
  margin-bottom: 60px;
  font-family: Mirandolina;
}
#footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  /* Set the fixed height of the footer here */
  height: 60px;
  background-color: #f5f5f5;
}


/* Custom page CSS
-------------------------------------------------- */
/* Not required for template or sticky footer method. */

body > .container {
  padding: 60px 15px 0;
}
.container .text-muted {
  margin: 20px 0;
  color:#000;
}

#footer > .container {
  padding-right: 15px;
  padding-left: 15px;
}

code {
  font-size: 80%;
}

/*My code*/

.navbar-default .navbar-collapse, .navbar-default .navbar-form {
border-color: #fff;
}

.navbar-default {
background-color: #fff;
border-color: #000;
}

.navbar-default .navbar-brand {
color: #000;
}

.navbar-default .navbar-nav>li>a {
 font-size:16px;
}


.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus {
color: #fff;
background-color: #000;
}

.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus {
background-color: #000;
color: #fff;
}

.promo{color:#aa965d;  font-size:1.5em; margin: 20px 0px 30px;}

h1 {
text-align: center;
border-bottom: 1px dotted #bc9b6a;
padding-bottom: 10px;
margin-bottom: 20px;
}
.fancy img{
	border: 1px solid #000;
}

.modal-header {
border: none;
}
p.psmall{
min-height:50px;
line-height:10px;
font-size:10px;
}